smart_arrays_contour_finder 2.0.6

Dart native js
Flutter Android iOS web

This package contours the 3-dimensional surface represented by the values f(x,y) of a matrix. The detected contour lines are passed on to a user-provided renderer.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  smart_arrays_contour_finder: ^2.0.6

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:smart_arrays_contour_finder/smart_arrays_contour_finder.dart';
0
likes
110
pub points
62%
popularity

This package contours the 3-dimensional surface represented by the values f(x,y) of a matrix. The detected contour lines are passed on to a user-provided renderer.

Homepage

Documentation

API reference

Uploader

specpad@gmail.com

License

BSD (LICENSE)

Dependencies

build_runner, build_web_compilers, pedantic, smart_arrays_base, smart_arrays_plot_polyline, smart_lorentz_gauss

More

Packages that depend on smart_arrays_contour_finder